FTGL 2.1
5 December 2004

DESCRIPTION:

FTGL is a free open source library to enable developers to use arbitrary
fonts in their OpenGL (www.opengl.org) applications.

Unlike other OpenGL font libraries FTGL uses standard font file formats
so doesn't need a preprocessing step to convert the high quality font data
into a lesser quality, proprietary format.

FTGL uses the Freetype (www.freetype.org) font library to open and 'decode'
the fonts. It then takes that output and stores it in a format most efficient
for OpenGL rendering.

Rendering modes supported are:
- Bit maps
- Antialiased Pix maps
- Outlines
- Polygon meshes
- Extruded polygon meshes
- Texture maps
- Buffer maps

USAGE:

	FTGLPixmapFont font("Arial.ttf");
	font.FaceSize(72);
	font.Render("Hello World!");

CONTACT:

Please contact us if you have any suggestions, feature requests, or problems.

Sam Hocevar <sam@zoy.org>
Christopher Sean Morrison <learner@brlcad.org>

